Bug 5820 - [UPDATE REQUEST] hw-probe 0.9.2-4: desktop file and run as root
: [UPDATE REQUEST] hw-probe 0.9.2-4: desktop file and run as root
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-06-24 03:08 MSD by Andrey Ponomarenko
Modified: 2015-06-29 23:35 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments
localization needed (14.80 KB, image/png)
2015-06-24 20:16 MSD, Vladimir Potapov
Details
Неинфрмативная ошибка (14.31 KB, image/png)
2015-06-24 20:39 MSD, Vladimir Potapov
Details
ss3 (15.19 KB, image/png)
2015-06-25 11:15 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Ponomarenko 2015-06-24 03:08:12 MSD
Advisory: HW Probe Tool (hw-probe) was updated to 0.9.2-3 version.

Changes since 0.9.1:

1. Added desktop application to create and upload probe of the computer
2. Run as root and do not require password
3. Added -clean option to remove hw.info directory after probe is uploaded
4. Upload cups_error_log and cups_access_log only if log-level is maximal
5. Disabled probe for lpstat


Build lists:
https://abf.rosalinux.ru/build_lists/2513121 (x86_64)
https://abf.rosalinux.ru/build_lists/2513120 (i586)
Comment 1 Andrey Ponomarenko 2015-06-24 17:57:50 MSD
Advisory: HW Probe Tool (hw-probe) was updated to 0.9.2-4 version.

Changes since 0.9.1:

1. Added desktop application to create and upload probe of the computer
2. Run as root and do not require password
3. Added -clean option to remove hw.info directory after probe is uploaded
4. Upload cups_error_log and cups_access_log only if log-level is maximal
5. Disabled probe for lpstat


Build lists for hw-probe:
https://abf.rosalinux.ru/build_lists/2513281 (x86_64)
https://abf.rosalinux.ru/build_lists/2513280 (i586)

Build lists for hw-probe-gui:
https://abf.rosalinux.ru/build_lists/2513284 (x86_64)
https://abf.rosalinux.ru/build_lists/2513283 (i586)
Comment 2 Andrey Ponomarenko 2015-06-24 18:24:38 MSD
hw-probe-gui has been added to main repository:

https://abf.rosalinux.ru/build_lists/2513290 (x86_64)
https://abf.rosalinux.ru/build_lists/2513289 (i586)
Comment 3 Vladimir Potapov 2015-06-24 20:16:40 MSD
Created attachment 4136 [details]
localization needed

Что для консольки прокатывало, в GUI уже режет глаз сильно, нужно бы перевести.
Comment 4 Vladimir Potapov 2015-06-24 20:39:26 MSD
Created attachment 4137 [details]
Неинфрмативная ошибка

Человеку явно не нужно знать про DNS и номер ошибки curl. А нужно знать, что необходимо подключиться к Интернету.
Comment 5 Andrey Ponomarenko 2015-06-24 21:40:22 MSD
Fixed issues with hw-probe-gui:

https://abf.rosalinux.ru/build_lists/2513323 (x86_64)
https://abf.rosalinux.ru/build_lists/2513322 (i586)

Please also note that this package is for KDE Desktop only. The cross-DE package will be developed later.
Comment 6 Vladimir Potapov 2015-06-25 11:15:15 MSD
Created attachment 4138 [details]
ss3

I click on this URL but... browser don't open
Comment 7 Andrey Ponomarenko 2015-06-25 13:27:26 MSD
(In reply to comment #6)
> Created attachment 4138 [details]
> ss3
> 
> I click on this URL but... browser don't open

This is a KDE/kdialog bug. You can only select the url and paste it to the browser.
Comment 8 Vladimir Potapov 2015-06-26 05:50:37 MSD
The update is sent to expanded testing
**************************************
Comment 9 Andrey Ponomarenko 2015-06-29 11:59:55 MSD
Renamed title of the desktop file in the hw-probe-gui:

https://abf.io/build_lists/2514881 (x86_64)
https://abf.io/build_lists/2514885 (i586)
Comment 10 Vladimir Potapov 2015-06-29 20:26:58 MSD
hw-probe-gui-1.0-4
https://abf.io/build_lists/2514881
https://abf.io/build_lists/2514885

hw-probe-0.9.2-4
https://abf.rosalinux.ru/build_lists/2513281 (x86_64)
https://abf.rosalinux.ru/build_lists/2513280 (i586)
**************************** Advisory *****************************
HW Probe Tool (hw-probe) was updated to 0.9.2-4 version.

*******************Changelist ***************************************

1. Added desktop application to create and upload probe of the computer
2. Run as root and do not require password
3. Added -clean option to remove hw.info directory after probe is uploaded
4. Upload cups_error_log and cups_access_log only if log-level is maximal
5. Disabled probe for lpstat
*********************************************************************
QA Verified